How to install libcliquer-dev on Debian 9 (Stretch)